.sticky-image {
    position: sticky;
    top: 120px;
    align-self: flex-start;
}

.blog-section {
    overflow: visible !important;
}

.faq-left {
    position: sticky !important;
}

.sticky-image {
    position: sticky;
    top: 100px;
}

.container-fluid,
.row,
.col-lg-6 {
    overflow: visible !important;
}
